.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351010,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351010,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351010,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.800000px;}
._1{margin-left:-3.808000px;}
._3{margin-left:-2.371874px;}
._4{margin-left:-1.017984px;}
._2{width:25.088000px;}
.fc2{color:rgb(33,28,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:37.648800px;}
.fs6{font-size:42.416000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:55.200000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.fs1{font-size:152.000000px;}
.y20{bottom:22.650327px;}
.y1f{bottom:23.287973px;}
.y7{bottom:23.432935px;}
.y13{bottom:57.016340px;}
.y10{bottom:435.969897px;}
.yf{bottom:454.714995px;}
.ye{bottom:495.111307px;}
.yd{bottom:513.860935px;}
.yc{bottom:554.340974px;}
.yb{bottom:557.468281px;}
.ya{bottom:576.213379px;}
.y11{bottom:625.687785px;}
.y5{bottom:667.670556px;}
.y0{bottom:675.604575px;}
.y4{bottom:708.909772px;}
.y3{bottom:772.005772px;}
.y2{bottom:813.244988px;}
.y1{bottom:876.340988px;}
.y9{bottom:944.757315px;}
.y1d{bottom:966.222952px;}
.y8{bottom:978.498492px;}
.y1c{bottom:980.281775px;}
.y1b{bottom:994.340599px;}
.y12{bottom:1041.207249px;}
.y6{bottom:1086.146278px;}
.y19{bottom:1101.183284px;}
.y18{bottom:1112.894284px;}
.y17{bottom:1136.327218px;}
.y16{bottom:1148.038218px;}
.y1a{bottom:1169.933274px;}
.y15{bottom:1171.471153px;}
.y1e{bottom:1174.396794px;}
.y14{bottom:1183.182153px;}
.ha{height:22.400000px;}
.hc{height:25.600000px;}
.h8{height:33.932800px;}
.h7{height:37.324219px;}
.h4{height:38.400000px;}
.h6{height:44.800000px;}
.hb{height:50.342400px;}
.h5{height:57.600000px;}
.h2{height:80.256000px;}
.h3{height:121.600000px;}
.h1{height:482.686275px;}
.h9{height:1137.202614px;}
.hd{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:819.316993px;}
.w2{width:869.303922px;}
.w3{width:880.238562px;}
.w0{width:956.000000px;}
.xe{left:43.738562px;}
.x9{left:46.081699px;}
.x0{left:59.359477px;}
.x1{left:62.445545px;}
.x6{left:66.953273px;}
.x4{left:67.953324px;}
.x2{left:94.075555px;}
.xa{left:123.154357px;}
.x8{left:131.679471px;}
.x5{left:417.854791px;}
.x7{left:435.766357px;}
.x3{left:455.615854px;}
.xb{left:538.320476px;}
.xc{left:543.254654px;}
.xd{left:569.348768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.511297pt;}
._1{margin-left:-3.250343pt;}
._3{margin-left:-2.024529pt;}
._4{margin-left:-0.868907pt;}
._2{width:21.414025pt;}
.fs7{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:32.135377pt;}
.fs6{font-size:36.204452pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:47.116318pt;}
.fs4{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:75.112971pt;}
.fs1{font-size:129.740586pt;}
.y20{bottom:19.333333pt;}
.y1f{bottom:19.877600pt;}
.y7{bottom:20.001333pt;}
.y13{bottom:48.666667pt;}
.y10{bottom:372.124933pt;}
.yf{bottom:388.124933pt;}
.ye{bottom:422.605467pt;}
.yd{bottom:438.609333pt;}
.yc{bottom:473.161333pt;}
.yb{bottom:475.830667pt;}
.ya{bottom:491.830667pt;}
.y11{bottom:534.059867pt;}
.y5{bottom:569.894533pt;}
.y0{bottom:576.666667pt;}
.y4{bottom:605.094533pt;}
.y3{bottom:658.950533pt;}
.y2{bottom:694.150533pt;}
.y1{bottom:748.006533pt;}
.y9{bottom:806.403733pt;}
.y1d{bottom:824.725867pt;}
.y8{bottom:835.203733pt;}
.y1c{bottom:836.725867pt;}
.y1b{bottom:848.725867pt;}
.y12{bottom:888.729200pt;}
.y6{bottom:927.087200pt;}
.y19{bottom:939.922133pt;}
.y18{bottom:949.918133pt;}
.y17{bottom:969.919467pt;}
.y16{bottom:979.915467pt;}
.y1a{bottom:998.604133pt;}
.y15{bottom:999.916800pt;}
.y1e{bottom:1002.414000pt;}
.y14{bottom:1009.912800pt;}
.ha{height:19.119665pt;}
.hc{height:21.851046pt;}
.h8{height:28.963562pt;}
.h7{height:31.858329pt;}
.h4{height:32.776569pt;}
.h6{height:38.239331pt;}
.hb{height:42.970082pt;}
.h5{height:49.164854pt;}
.h2{height:68.503029pt;}
.h3{height:103.792469pt;}
.h1{height:412.000000pt;}
.h9{height:970.666667pt;}
.hd{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:699.333333pt;}
.w2{width:742.000000pt;}
.w3{width:751.333333pt;}
.w0{width:816.000000pt;}
.xe{left:37.333333pt;}
.x9{left:39.333333pt;}
.x0{left:50.666667pt;}
.x1{left:53.300800pt;}
.x6{left:57.148400pt;}
.x4{left:58.002000pt;}
.x2{left:80.298800pt;}
.xa{left:105.119200pt;}
.x8{left:112.395867pt;}
.x5{left:356.662667pt;}
.x7{left:371.951200pt;}
.x3{left:388.893867pt;}
.xb{left:459.486933pt;}
.xc{left:463.698533pt;}
.xd{left:485.971333pt;}
}
